summaryrefslogtreecommitdiff
blob: f66590b8289e6c3cba4c8f74cc84696196201e15 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
# Copyright 1999-2024 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=8

DESCRIPTION="Virtual for ${PN#perl-}"
SLOT="0"
KEYWORDS="~alpha amd64 arm arm64 hppa ~ia64 ~loong ~m68k ~mips ppc ppc64 ~riscv ~s390 sparc x86 ~amd64-linux ~x86-linux ~arm64-macos ~ppc-macos ~x64-macos ~x64-solaris"

RDEPEND="
	~perl-core/${PN#perl-}-${PV}
	dev-lang/perl:=
"

# this is the dev-lang/perl-5.34 and dev-lang/perl-5.36 and dev-lang/perl-5.38 and dev-lang/perl-5.40 version but we want the security patch